autoload:
  encoded_files_stfacebooklikeplugin:
    name:           stFacebookLikePlugin encoded files
    files:
      fblikeActions:        %SF_PLUGINS_DIR%/stFacebookLikePlugin/modules/fblike/actions/actions.class.php
      BaseFblikeActions:    %SF_PLUGINS_DIR%/stFacebookLikePlugin/modules/fblike/actions/base/BaseFblikeActions.class.php
      BaseFblikeComponents: %SF_PLUGINS_DIR%/stFacebookLikePlugin/modules/fblike/actions/base/BaseFblikeComponents.class.php
      fblikeComponents:     %SF_PLUGINS_DIR%/stFacebookLikePlugin/modules/fblike/actions/components.class.php
